• Sven Neumann's avatar
    INSTALL NEWS require latest versions of glib, gtk+ and friends. Bumped our · 7e309cc1
    Sven Neumann authored
    2001-12-27  Sven Neumann  <sven@gimp.org>
    
    	* INSTALL
    	* NEWS
    	* configure.in: require latest versions of glib, gtk+ and friends.
    	Bumped our version number to 1.3.2.
    
    	* app/plug-in/plug-in.c (plug_in_params_destroy, plug_in_args_destroy):
    	moved condition out of the switch statement, simplified code.
    
    	* app/plug-in/plug-in-proc.[ch]: moved plug_in_proc_def_destroy() here.
    
    	* app/gimprc.c: use plug_in_proc_def_destroy().
    
    	* app/pdb/procedural_db.c: use g_string_hash() instead of our own hash
    	function.
    
    	* app/xcf/xcf.c: initialize all fields of the PlugInProcDef struct.
    7e309cc1
gimppluginprocedure.c 2.06 KB